<h1>contenido </h1>
<p>
Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis nesciunt placeat eveniet maxime molestiae eos optio provident nisi repudiandae facilis qui ullam culpa, magni quod non eius repellendus. Non, veritatis.

</p>
<img src="img/software.png" alt="Tech">